<html>
    <head>
        <meta charset = "utf-8">
        <title>
            Super-shop
        </title>
        <link href = "css/main.css" rel = "stylesheet">
        <script src="./jquery-3.4.1.js"></script>
        <script src="js/addscrips.js"></script>
        <!-- <script src="js/module/interface.js"></script>
        <script src="js/view/controller.js"></script> -->
    </head>
    <body>
        <!-- <div id="header"><h1>Header</h1></div> -->
        <!-- <div id="mainPlate"></div> -->
        <!-- <div id="wrapper"></div> -->
    </body>
</html>